/* @override 
	http://sunsonic.plaimanas.co/wp-content/themes/Sunsonic/phone.css
	https://www.sunsonic.co.th/wp-content/themes/Sunsonic/phone.css */
	
	@media (max-width: 767px){
		body.touch{
			position: fixed;
		}
		.wrap{
			width: 370px;
			
		}
		.wrap div{
			max-width: 100%;
		}
		.wrap img{
			max-width: 100%;
		}
		.mnbbox{
			width: 100%;
			margin-left: 0;
			margin-right: 0;
			margin-bottom: 30px;
		}
		.mncleft{
			width: 100%;
		}
		.mncright{
			width: 100%;
		}
		.mnbpic{
			width: auto;
display: block;
margin: 0px auto 10px auto;
float: none;
			height: 180px;
		}
		.mnbbon{
			background: unset;
			position: relative;
			height: auto;
			opacity: 1;
			visibility: visible;
		}
		.mnbbon img{
			display: none;
		}
		.mnbbon a{
			background-color: #66d2ff;
			color: #FFF;
			float: unset;
			margin: 10px auto 0;
			display: block;
		}
		.mnbhead {
			font-size: 30px;
		}
		.mnbbox {
			width: 50%;
			margin-bottom: 0px;
height: auto;
		}
		.mnbbox:nth-child(2n+1){
			clear: both;
		}
		.mnbbox a {width: 100%;
display: block;
height: 150px;
text-align: center;}
.mnbname a {
	height: auto;
}
.mslmore {
	display: none;
}
		.main_b {padding-top: 15px;}
	
	div.main_b.homeabout {
		padding-bottom: 30px;
		padding-top: 15px;
	}
	
	.mnbprice, .mnbbox .woocommerce-Price-amount.amount{
			float: unset;
			width: auto;
			padding-right: 5px;
			padding-left: 5px;
			margin: 0 auto;
			font-size: 11px;
font-weight: bold;
		}
		.mncrbox p{
			font-size: 40px;
		}
		.phonemenu{
			display: block;
			background: url(images/menu.svg) center 16px no-repeat;
			width: 50px;
			height: 50px;
				
			display: block;
			position: absolute;
			cursor: pointer;
			margin-top:16px;
			right: 10px;
		}
		.menu{
			display: none;
		}
		.hoption{
			display: none;
		}
		.phonemenu.touch{
			background: url(images/close.svg) center 16px no-repeat;
			width: 30px;
			margin-top: 10px;
			position: absolute;
			top: 0;
			right: 20px;
		}
		
		.menu li{
			width: 100%;
			text-align: center;
			padding: 0;
		}
		.storefilter,.storeleft{
			display: none;
		}
			.newsg_b {
				margin-bottom: 20px;
			}
		.newsg_b section.related.products ul.products li ,
		.newsgbbox, ul.products li{
			width: 50%;
			margin: 0;
			border-style: none;
			float: left;
			height: auto;
		}
		.newsgbbox:nth-child(2n+1),
		 ul.products li:nth-child(2n+1) {
			clear: both;
		}
		ul.products{
			width: 100%;
			margin: 0;
			    padding: 0;
		}
		.storeright{
			margin: 0;
			padding: 0;
			width: 100%;
			border: 0;
			    padding-top: 50px;
		}
		.storeall{
			min-width: 100%;
		}
		.newsbox{
			width: 100%;
			margin-right: 0;
			margin-left: 0;
		}
		.newsg_a{
			width: 100%;
			margin-left: 0;
			margin-right:0;
		}
		.newsgboxh h1{
			font-size: 28px;
			line-height: 30px;
		}
		.newsgshare{
			float: left;
			margin-top: 10px;
		}
		.newsgshare p{
			    font-size: 20px;
		}
		.newsgpic{
			width: 100%;
			margin-left: 0;
		}
		.newsghead {
		    font-size: 40px;
		 }
		 .newsgtext {
		     font-size: 18px;
		     line-height: 28px;
		     text-align: justify;
		 }
		 .newsgbbox img, ul.products li img{
		 	margin: 0 0 10px;
		 	width: 100%;
		 	height: auto;
		 }
		 .about_a  h1{
		 	font-size: 36px;
		 }
		 .abbtext{
		 	width: 100%;
		 	margin-right: 0;
		 	text-align: justify;
		 }
		 .about_c{
		 	height: auto;
		 }
		 .abblogo{
		 	width: 100%;
		 }
		 .abcbox{
		 	width: 100%;
		 	margin-right:0;
		 	    margin-top: 60px;
		 	        margin-bottom: 60px;
		 }
		 .abdbox{
		 	margin-bottom: 15px;
		 	margin-left: 5%;
		 	width: 40%;
		 	margin-right: 5%;
		 	float: left;
		 }
	.abdbox:nth-child(2n+1){
		clear: both;
	}
	div.about_d.indexx {
		padding-top: 35px;
		padding-bottom: 15px;
	}
	
	.about_e{
		 	height: auto;
		 }
		 .abebox{
		 	width: 100%;
		 	margin-left: 0;
		 	margin-top: 100px;
		 	    margin-bottom: 100px;
		 }
		 .abebox p{
		 	    text-align: justify;
		 }
		 .abtimeline{
		 	background-image: unset;
		 }
		 .about_f h2{
		 	margin-bottom: 10px;
		 }
		 .abtlbox{
		 	margin-right: 0;
		 	width: 100%;
		 	padding: 0;
		 }
		 .storeright{
		 	margin: 0 auto;
		 	display: block;
		 	float: unset;
		 	padding: 0;
		 	width: 100%;
		 }
	

	.ctaddress,.ctbpart{
		 	width: 100%;
		 	margin-left: 0;
		 	margin-right: 0;
		 }
		 .ctbpart{
		 	margin-bottom: 50px;
		 }
		 .ctbform{
		 	padding-left: 10px;
		 	padding-right: 10px;
		 	width: -moz-calc(100% - 20px);
		 	width: -webkit-calc(100% - 20px);
		 	width: calc(100% - 20px);
		 }
		 .ctbsend{
		 	margin: 0 auto;
		 	display: block;
		 	float: unset;
		 }
		  .mndvdobox:first-child,
		 .mndvdobox{
		  	margin-left: 0;
		  	margin-right: 0;
		  	margin-bottom: 5px;
		  	width: 100%;
		  }
		   .mndvdobox:nth-child(2n){
		   	float: right;
		   }
		   .mndvdobox:nth-child(2n+1){
		   	clear: both;
		   	float: left;
		   }
		   .mndvdobox:first-child p,
		   .mndvdobox p{
		   	width: 46%;
		   }
		  .mndvdobox:first-child iframe,
		 .mndvdobox iframe {
		     width: 50%;
		     height: 102px;
		 }
		 .storecon{
		 	width: 90%;
		 	margin-left: 5%;
		 	margin-right: 5%;
		 }
		 .storename{
		 	font-size: 30px;
text-align: center;
line-height: 28px;
		 }
		 .storeprice, li .woocommerce-Price-amount.amount{
		 	font-size: 20px;
line-height: 20px;
width: 100%;
text-align: center;
		 }
	

	
	.storebuy, .single_add_to_cart_button.button{
		 	width: 100%;
font-size: 21px;
height: 50px;
margin: 0;
		 }
		 .storeload{
		 	/*font-size: 21px;
		 	padding-right: 8px;
		 	padding-left: 8px;*/
		 	display: none;
		 }
		 .storedetail{
		 	font-size: 16px;
		 	margin-bottom: 0;
		 	margin-top: 10px;
		 }
		 .storetext {
		     font-size: 17px;
		 	text-align: justify;
		 	line-height: 23px;
		 }
		 .storeslide{
		 	height: auto;
		 	width: 100%;
		 	margin-right: 0;
		 }
		 div.galleria2,
		 div.galleria2 img,
		  .storeslide div.galleria2 ,
		  .storeslide div.galleria2 img{
		  	width: 100%;
		  	max-width: none;
		  }
	
	#product-242 div.storecon p.price span.woocommerce-Price-amount.amount {
		
	}
	
	.storecon iframe{
		 	width: 100%;
		 	height: auto;
		 }
		 .newsganavi,.woocommerce-breadcrumb{
		 	display: none;
		 }
		 .mndmenu{
		 	margin-bottom: 30px;
		 }
		 .mndboxh a {
		     position: absolute;
		     top: 135px;
		     right: 0;
		 }
		 .xoo-cp-btns:before{
		 	font-size: 35px;
		 }
		 .xcp-btn:nth-child(2),.xcp-btn:nth-child(3){
		 	width: 325px;
		 	    margin-bottom: 15px;
		 	height: 55px;
		 	line-height: 55px;
		 }
		 /*.cart_totals .woocommerce-Price-amount.amount, .cart-subtotal .woocommerce-Price-amount.amount, .order-total .woocommerce-Price-amount.amount{
		 	font-size: 20px;
		 }*/
		 .checkout.woocommerce-checkout h3{
		 	font-size: 30px;
		 }
		 .woocommerce table.shop_table{
		 	font-size: 12px;
		 }
		 .ftbox,.ftbox.a,.ftbox.b{
		 	width: 50%;
		 	margin: 0;
		 	    margin-bottom: 20px;
		 }
		 .ftbox:nth-child(3) {
		 	clear: left;
		 }
		 .ftbox h3{
		 	font-size: 20px;
		 	    margin-bottom: 10px;
		 }
		 .ftbox ul {
		     font-size: 12px;
		     line-height: 21px;
		 }
		 .ftsocial img{
		 	width: 30px;
		 }
		 .copyright{
text-align: center;
font-size: 12px;
margin: 20px 0 0 0px;
padding: 20px 0 0 0;
width: 100%;
line-height: 19px;
text-transform: none;
border-top: solid 1px #d1d1d1;
		 }
		 .copyrightright{
		 	text-align: center;
font-size: 13px;
margin: 20px 0 20px 0;
width: 100%
		 }
		 .ftsocial{
		 	float: unset;
		 	margin: 0 auto;
		 	height: auto;
		 	width: 100%;
		 }
		  #header.touch{
		 	transform:translateY(0);
		 }
		 #header.touch .menuflex{
		 	position: absolute;
		 	top: 75px;
		 	left: 0;
		 	top: 43px;
		 	left: 0;
		 	background-color: #FFF;
		 	height: 100vh;
		 	width: 100vw;
		 	display: block;
		 	position: fixed;
		 	margin-top: 30px;
		 	height: -moz-calc(100vh - 135px);
		 	height: -webkit-calc(100vh - 135px);
		 	height: calc(100vh - 135px);
		 	display: -webkit-box;
		 		display: -moz-box;
		 		display: -ms-flexbox;
		 		display: -webkit-flex;
		 		display: flex;
		 		align-items: center;
		 		justify-content: center;
		 		cursor: pointer;
		 	
		 }
		 #header.touch .menuflex ul.menu{
		 	display: block;
		 	width: 100%;
		 	height: auto;
		 	    margin-top: -115px;
		 }
		 #header.touch ul.menu li{
		 	height: auto;
		 	line-height: 55px;
		 	font-size: 31px;
		 }
		 #header.touch .hoption{
		 	display: block;
		 	    position: absolute;
		 	    bottom: 30px;
		 }
		  #header ul.menu li ul{
		  	display: none;
		  	position: static;
		  	width: 100%;
		  	text-align: center;
		  	-moz-box-shadow: none;
		  	box-shadow: none;
		  	padding: 10px 0 0;
		  	margin: 0 !important;
		  }
	
	#header div.wrap div.menuflex ul.menu li.hathree>a {
		pointer-events: none;
	}
	
	#header ul.menu li:hover ul{
				display: block;
			}
			 #header ul.menu li ul li{
			 	display: block;
			 	float: none;
			 	clear: both;
			 	width: 100%;
			 		  	font-size: 20px !important;
			 	padding: 0;
			 	margin: 0;
			 	line-height: normal !important;
			 	border-bottom-style: none;
			 	height: auto;
			 }
		 .hcall{
		 	display:none;
		 }
		 .hsocial img{
		 	height: 25px;
		 	margin: 0 8px;
		 }
		 .mndboxh a{
		 	display: none;
		 }
		 
		 .main_a.desktop{
		 	display: none;
		 }
		 .main_a.mobile{
		 	display: block;
		 	height: 533px;
		 	width: 400px;
		 	margin-right: auto;
		 	margin-left: auto;
		 	float: none;
		 	clear: both;
		 }
	
	p.pindex {
		width: 100%;
		margin-left: 0;
		text-align: left;
		margin-right: 0;
	}
	
	.main_b.homeabout h1 {
		 	line-height: 34px;
		 }
		 div.fdesc .wrap div{
		 	width: 48%;
		 	/*clear: both;*/
		 }
		 div.fdesc .wrap div:nth-child(2n) {
		 	float: left;
		 	clear: none;
		 }
		 	 div.fdesc .wrap div h4{
		 	 	margin-top: 5px;
		 	 	font-size: 18px;
		 	 }
		 	 div.fdesc .wrap div p{
		 	 	margin-top: 0;
		 	 	font-size: 12px;
		 	 	line-height: 15px;
		 	 }
		 	 .cart_item .input-text.qty{
		 	 	display: inline-block;
		 	 }
		 	 
		 	 
		 	 .woocommerce form .form-row input.input-text{
		 	 	height: 40px;
		 	 	font-size: 16px;
		 	 	padding-left: 10px;
		 	 	padding-right: 10px;
		 	 }
		 	 .page .wrap{
		 	 	width: 300px;
		 	 }

		.ftsocial h3 {
			text-align: left;
margin: 10px 0 10px 0;
		}
		 xx{
		 	
		 }
	}
